» Ubuntu » Paketit

Error

two or more packages specified (git-dpm natty)